RubyGems Navigation menu

rails-i18n 4.0.0.pre

A set of common locale data and translations to internationalize and/or localize your Rails applications.

Versions:

  1. 5.0.4 - May 06, 2017 (103 KB)
  2. 5.0.3 - February 10, 2017 (102 KB)
  3. 5.0.2 - December 29, 2016 (102 KB)
  4. 5.0.1 - September 22, 2016 (101 KB)
  5. 5.0.0 - July 04, 2016 (100 KB)
  6. 4.0.0.pre - July 05, 2013 (90 KB)
Show all versions (63 total)

Runtime Dependencies (1):

Authors:

  • Rails I18n Group

Owners:

2f042f300d1249917adf6f13d3f698b2Df4831629f8a128c373e77f00f04980f

SHA 256 checksum:

f5f0160fa2cdf07b70407ff29a119f95ab3694ee0f3b766df2b7715ae38f57b3

Total downloads 4,366,255

For this version 7,481

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.5

Links: